minetest.register_craft({
    output = 'surface_effect:dosimeter',
    recipe = {
        {'basic_materials:plastic_sheet', 'technic:chromium_ingot', ''},
        {'technic:control_logic_unit', 'basic_materials:ic', ''},
        {'technic:battery', 'technic:battery', ''},
    }
})

if minetest.get_modpath("technic") and minetest.get_modpath("space_travel") then
    technic.register_grinder_recipe({
        input = {'space_travel:irradiated_space_cobble'},
        output = {'technic:stone_dust'}
    })
    technic.register_grinder_recipe({
        input = {'space_travel:space_cobble'},
        output = {'space_travel:space_gravel'}
    })
    minetest.register_craft({
        output = 'default:gravel',
        recipe={{'space_travel:space_gravel'}}
    })
end

--Исправление в зависимостях рецепта
if minetest.get_modpath("bunker") and minetest.get_modpath("technic") then
    minetest.clear_craft({
        output = "bunker:cement_powder"
    })

    technic.register_grinder_recipe({
        input = {'default:clay_lump'},
        output = {'bunker:cement_powder'}
    })
end