local S = minetest.get_translator("surface_effect")

minetest.register_node("surface_effect:radioactive_earth", {
    description = S("Irradiated Earth"),
    tiles = {
        "surface_effect_radioactive_earth_up.png",
        "surface_effect_radioactive_eartha_front.png",
        "surface_effect_radioactive_eartha_front.png",
        "surface_effect_radioactive_eartha_front.png",
        "surface_effect_radioactive_eartha_front.png",
        "surface_effect_radioactive_eartha_front.png",
    },
    groups = {crumbly = 3, soil = 1, spreading_dirt_type = 1},
    sounds = default.node_sound_dirt_defaults({
        footstep = {name = "default_grass_footstep", gain = 0.25},
    }),
})

minetest.register_tool("surface_effect:dosimeter", {
    description = S("Dosimeter (inserted into the charging slot)"),
    inventory_image = "surface_effect_dosimeter.png",
    wear_represents = "technic_RE_charge",
    groups = {not_in_creative_inventory = 0},
})

if minetest.get_modpath("technic") then
    technic.register_power_tool("surface_effect:dosimeter", 65535)
end